@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;outline:none;-webkit-tap-highlight-color:transparent;/*-webkit-appearance: none;*/}
body{margin:0 auto;padding:0;color:#333;background:#f5f5f5;-webkit-text-size-adjust:none; min-width:310px;max-width:750px;}
a {color:#333;}
a:link{color:#333;text-decoration:none;}
a:visited{color:#333;text-decoration:none;}
a:hover{color:#333;text-decoration: none;}
a:active {color:#333;text-decoration:none;}
img,a img{border:0;margin:0;padding:0;vertical-align:middle;}
ul,li{display:block;list-style:none;margin:0;padding:0;}
form,p{margin:0px;}
input,select{-webkit-appearance:none;}
.bot{padding:4px 10px 4px 10px;border:none;font-size:16px;color:#fff;cursor:pointer;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#008ac9;background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.19, rgb(25, 148, 205) ), color-stop(0.8, rgb(28, 163, 226) ) );}
.bbot{padding:5px 10px 5px 10px;width:100%;border:none;font-size:20px;color:#fff;cursor:pointer;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background:#008ac9;background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.19, rgb(25, 148, 205) ), color-stop(0.8, rgb(28, 163, 226) ) );}
.red{color:#F00; display:inline;}

#header{position:relative;margin:0;padding:0;width:100%;height:45px;background:#FFF;-moz-box-shadow:0px 1px 3px #C0C0C0;-webkit-box-shadow: 0px 1px 3px #C0C0C0;box-shadow: 0px 1px 3px #C0C0C0;}
#header #lico{position:absolute;left:0px;top:12px;width:40px;height:28px;text-align:center;}
#header #lico img{width:20px;}
#header #logo{width:100%;height:45px; text-align:center;}
#header #logo img{height:45px;}
#header #rico{position:absolute;right:0px;top:12px;width:40px;height:28px;text-align:center;}
#header #rico img{width:20px;}
#header #htitle{padding:0px 40px 0px 40px;height:45px;line-height:45px;text-align:center; font-weight:bolder; font-size:16px; overflow:hidden;}
#logo{width:320px;height:45px;}
#main{margin:0;padding:0;width:100%; height:auto;}
#main_ads{margin-top:10px;width:320px; height:180px;}
#main_title{margin-top:10px;height:33px;background:url(../images/main_title_bg.gif);line-height:33px;text-indent:10px;color:#004f9d;font-weight:bolder;}
#main_title a{color:#004f9d;}
#main_title .more{float:right;margin-right:10px;color:#666;font-weight:normal;}

#index_productlist{ margin-top:30px;height:auto;overflow:hidden;background:#fff;}
#index_productlist #pl{display:block;float:left;width:50%;border-left:#f1f1f1 1px solid;margin-left:-1px; border-bottom:#f1f1f1 1px solid;height:auto; overflow:hidden;cursor:pointer;}
#index_productlist #pr{margin:5px;width:auto;height:auto;overflow:hidden; background:#f5f5f5;}
#index_productlist .pr_pic{padding-bottom:75%;height:0px;overflow:hidden;background:no-repeat center center;background-size:cover;}
#index_productlist #pr_info{margin:5px;width:auto;height:auto;overflow:hidden;text-align:center;}
#index_productlist #pr_title{height:20px;font-size:16px;overflow:hidden;}
#index_productlist #pr_price{width:100%;}
#index_productlist #pr_price span{color:#ff5500;font-size:12px;}
#index_productlist #pr_line{clear:both;}

#index_nav{margin:auto; margin-top:20px;width:100%;height:auto;overflow:hidden;}
#index_nav ul{clear:both;margin-top:10px;height:auto;overflow:hidden;}
#index_nav li{display:block;float:left;width:33.3%;color:#FFF;text-align:center;}
#index_nav li a{display:block;margin:0px 10px 0px 10px;padding:11px 0px 11px 0px;width:auto;color:#FFF;border-radius:5px; font-size: 13px; line-height: 2rem;}
#index_nav #in_1{background:#FF6666;}
#index_nav #in_2{background:#008ac9;}
#index_nav #in_3{background:#CC6600;}
#index_nav #in_4{background:#339933;}
#index_nav #in_5{background:#CC9999;}
#index_nav #in_6{background:#009966;}
#index_nav #in_7{background:#FF9900;}
#index_nav #in_8{background:#99CC00;}
#index_nav #in_9{background:#006699;}

#main_content{padding:10px;height:auto;overflow:hidden;}
/* #main_content #show_txt{padding:10px;background:#FFF;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;border:#e1e7eb 1px solid; font-size:16px; line-height:25px;}
#main_content #show_txt img{width:100%;} */

#main_content #show_txt{padding:10px;background:#FFF;border-radius:5px;filter:alpha(opacity=90);border:#e1e7eb 1px solid;line-height:2rem;}
#main_content #show_txt img{max-width:100%;}

#main_content #news_title{padding:10px 0px 10px 0px;font-size:18px;font-weight:bolder; height:auto;overflow:hidden; text-align: center;}
#main_content #news_info{line-height:1.5rem;color:#999;text-align: center; font-size: 12px;}
#main_content #news_list{margin-top:20px;}
#main_content #news_list li{width:100%;height:30px; background:url(../images/rown.gif) 0px 11px no-repeat;line-height:30px; text-indent:15px; overflow:hidden;}
/* #main_content #news_content{margin-top:10px;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;background:#FFF;border:#e1e7eb 1px solid; overflow:hidden; font-size:16px; line-height:25px;}
#main_content #news_content img{width:100%;} */

#main_content #news_content{margin-top:10px;padding:10px;border-radius:5px;background:#FFF;border:#e1e7eb 1px solid; overflow:hidden;line-height: 2rem;}
#main_content #news_content img{max-width:100%;}

#main_class{ margin-top:10px;}
#main_class #c{border-top:#fafafa 1px solid;border-bottom:#d7d7d8 1px solid; height:68px; line-height:68px; text-indent:10px;background:url(../images/ico_right.png) 290px 22px  no-repeat; overflow:hidden;}
#main_class #c a{ display:block; width:300px;height:68px;font-size:18px;}

#main_list{margin:10px;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;background:#FFF;border:#e1e7eb 1px solid; overflow:hidden;}
#main_list ul{padding:15px 0px 15px 0px;border-bottom:#e1e7eb 1px solid;height:auto;overflow:hidden;}
#main_list #n_pic{display:block;float:right;width:100px;padding-left:10px;}
#main_list a{}
#main_list p{margin-top:10px; color:#999; font-size:12px;}

#main_button {margin:10px;margin-top:30px; text-align:center;}
#main_button a{ display:inline-block; width:100px; height:35px; line-height:35px; text-align:center; color:#FFF; background:#008ac9; border-radius:5px;}

#main_list #page{clear:both;padding-top:20px;width:100%;height:50px;text-align:center;}
#main_list #page span{display:inline-block;width:auto;margin-right:5px;padding:5px 10px 5px 10px; background:#f6f6f6; border:#e3e3e3 1px solid;}
#main_productlist{margin:10px;padding:0px 10px 10px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;background:#FFF;border:#e1e7eb 1px solid; overflow:hidden;}
#main_productlist #pr{padding:10px 0px 10px 0px;width:auto;height:auto; overflow:hidden;border-bottom:#e1e7eb 1px solid;}
#main_productlist #pr_pic{ display:block; float:left; padding-right:10px;width:100px;height:auto;overflow:hidden;}
#main_productlist #pr_pic img{width:100px;}
#main_productlist #pr_info{width:auto;height:auto;overflow:hidden; line-height:30px;}
#main_productlist #pr_info span{font-size:18px;color:#db2929;}
#main_productlist #pr_title{font-size:18px;}
#main_productlist #page{clear:both;padding-top:20px;width:100%;height:50px;text-align:center;}
#main_productlist #page span{display:inline-block;width:auto;margin-right:5px;padding:5px 10px 5px 10px; background:#f6f6f6;border:#e3e3e3 1px solid;}
#main_productview{margin:10px;height:auto;overflow:hidden;}
#main_productview li{padding-bottom:10px;height:auto;overflow:hidden;}
#main_productview img{width:100%;}
#main_productinfo{margin:0px 10px 10px 10px;padding:10px 10px 10px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;background:#FFF;border:#e1e7eb 1px solid; overflow:hidden;}
#main_productinfo #pf_title{font-size:18px;color:#000;}
#main_productinfo #pf_price span{font-size:18px;color:#F00;}
#main_productinfo #qty{display:block;margin-top:20px;width:120px;height:40px;background:url(../images/qty_bg.jpg) no-repeat;}
#main_productinfo #qty li{float:left;width:40px;height:40px;}
#main_productinfo #qty #qty_del{cursor:pointer;}
#main_productinfo #qty #qty_show{ text-align:center; line-height:40px;}
#main_productinfo #qty #qty_add{cursor:pointer;}
#main_productinfo #pf_submit{margin-top:20px;}
#main_productcontent{margin:10px;padding:10px;background:#FFF;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;border:#e1e7eb 1px solid; font-size:16px; line-height:25px;}
#main_productcontent img{width:100%;}

#main_cartlist{margin:10px;padding:0px 10px 10px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;background:#FFF;border:#e1e7eb 1px solid; overflow:hidden;}
#main_cartlist ul{padding:10px 0px 10px 0px;width:280px;height:auto; overflow:hidden;border-bottom:#e1e7eb 1px solid;}
#main_cartlist #cpic{float:left;width:50px;height:auto;overflow:hidden;}
#main_cartlist #cpic img{width:50px;}
#main_cartlist #cinfo{float:left; padding-left:10px;width:160px;height:auto;overflow:hidden;}
#main_cartlist #cdel{float:left;width:60px;height:auto;overflow:hidden;}
#main_cartlist #ctotal{ text-align:right;}
#main_cartlist #csubmit{margin-top:10px;border:none; text-align:center;}
#main_cartlist #csubmit a{color:#FFF;}
#main_cartlist .o_input{width:220px;height:30px; border:none;}
#main_cartlist #noline{border:none;}
#main_cartpayment{margin:10px;padding:10px 10px 10px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;background:#FFF;border:#e1e7eb 1px solid; overflow:hidden; font-size:16px; line-height:25px;}

#main_singin{margin:10px;padding:0px 10px 0px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;filter:alpha(opacity=90);-moz-opacity:0.90;-khtml-opacity:0.90;opacity:0.90;background:#FFF;border:#e1e7eb 1px solid; overflow:hidden;}
#main_singin ul{padding:10px 0px 10px 0px;width:280px;height:auto; overflow:hidden;border-bottom:#e1e7eb 1px solid;}
#main_singin .o_input{width:220px;height:30px; border:none;}
#main_singin #ssubmit{margin-top:10px;border:none; text-align:center;}
#main_singin #sreg{border:none;}
#main_singin #line{background:url(../images/ico_smright.png) 260px 15px  no-repeat;}
#main_singin #noline{border:none;background:url(../images/ico_smright.png) 260px 15px  no-repeat;}
#main_singin a{ display:inline-block;width:220px;font-size:16px;}
#main_singin #stitle{font-size:16px;}
#main_singin #stitleno{font-size:16px;border:none;}

#main_search{height:40px;overflow:hidden;position:relative;padding:10px;border-bottom:1px solid 3dacea8;}
#main_search #search_txt{border-bottom:1px solid #dacea8;background:#f4f4f4;border:1px solid #cfcbc5;color:#AFAFAF;height:40px;line-height:40px;-moz-box-shadow:0 1px 3px #c8c8c8 inset;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-moz-box-shadow:1px 3px #c8c8c8 inset;-webkit-box-shadow:0 1px 3px #c8c8c8 inset;box-shadow:0 1px 3px #c8c8c8 inset;width:98%;padding:0 0 0 6px;color:#3c3c3c;font-size:1em;}
#main_search #search_botton{position:absolute;right:1%;top:18px;font-size:0;line-height:0;text-indent:-999px;border:0;background:url(../images/search.png) left center no-repeat;width:40px;height:30px;cursor:pointer;}

.swipe{margin-top:10px;overflow:hidden;visibility:hidden;position:relative;}
.swipe-wrap{overflow:hidden;position:relative;}
.swipe-wrap div {float:left;width:100%;position:relative;text-align:center;}
.swipe-wrap div img{width:100%;}
.swipe-nav{position:absolute;width:100%;text-align:center;bottom:5px;}
.swipe-nav span{display:inline-block;margin:2px;width:10px;height:10px;border-radius:50%;background:#fff;position:relative;}
.swipe-nav .active{background:#b5b5b5;}

#footer{margin:0;padding:0;padding-top:10px;padding-bottom:30px;width:100%;background:#f5f5f5;text-align:center; line-height: 2rem;}
/* #footer_fixed{
	position:fixed;
	margin:0;
	bottom: 0px;
	left: 0px;
	right:0px;
	width: 100%;
	padding:8px 0;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.19, rgb(200, 200, 200) ), color-stop(0.8, rgb(236, 236, 236) ) );
	text-align:center;
}

#footer_fixed a.tel{
	float:left;
	margin-left:10px; 
	width:190px;
	background-color: #1994cd;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.19, rgb(25, 148, 205) ), color-stop(0.8, rgb(28, 163, 226) ) );
	text-align: center;
}

#footer_fixed a.tel img {vertical-align: -2px;margin-right: 3px}

#footer_fixed a.add {
	float:right;
	margin-right:10px; 
	width: 80px;
	background-color: #ff8400;
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.19, rgb(243, 89, 0) ), color-stop(0.8, rgb(255, 149, 0) ) )
}

#footer_fixed a {
	display:block;
	color: #fff;
	font-size: 16px;
	border-radius:5px;
	text-align:center;
	padding: 5px;
} */

.line{ margin:auto;margin-top:30px;clear:both;height:40px; line-height:40px;background:#008ac9;color:#FFF; text-align:center; font-size:18px;}

.result{position:fixed;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);width:280px;height:auto;padding:20px 5px 20px 5px;z-index:2000;border-radius:10px;display:none;background:rgba(40, 40, 40, 0.9);color:#FFF; text-align:center;overflow:hidden;font-size:20px;}

.search{position:relative;margin:auto;margin-top:-30px;background:#FFF;width:95%;height:auto;border-radius:10px; overflow:hidden;}
.search ul{ margin:10px;height:auto; overflow:hidden;}
.search ul span{display:block;float:left;width:50%;color:#999; text-indent:5px;}
.search li{margin:10px;border-bottom:#e2e2e2 1px solid; height:auto; overflow:hidden;}
.search .si{width:100%;height:40px;border:none; font-size:16px; color:#999; background:#FFF; font-family:Microsoft YaHei;}
.search .sl{width:100%;height:40px;border:none; font-size:16px; color:#999; background:#FFF; font-family:Microsoft YaHei;}
.search .sd{width:49%;height:40px;border:none; font-size:16px;color:#999;background:#FFF;}
.search .sb{width:100%;height:45px;border:none; font-size:16px; background:#008ac9;color:#fff;cursor:pointer;}
.search .st{width:100%;height:45px; text-align:center;background:#008ac9;color:#fff; line-height:40px;font-size:16px;}


.swiper-banner{margin: 0; height: auto; overflow: hidden;}
.swiper-slide{ height: auto;}
.swiper-slide img{width:100%;}
.sw_pic{padding-bottom:50%;height:0px;overflow:hidden;background:no-repeat center center;background-size:cover;position:relative;}

.nolist{margin-top:20px; text-align:center; display:none;}
.nolist img{ width:100px;}
.nolist p{ margin-top:10px;color:#999;}

.footer_line{height:60px;}

.footer_fixed{position:fixed;margin:auto; padding: 5px 0px 5px 0px; bottom:0px;left:0px;right:0px;width:100%; height:auto;min-width:310px;max-width:750px; z-index:999;display:-webkit-box;-webkit-box-orient:horizontal; background: #fff;}
.footer_fixed::before{content: "";display: block;position: absolute; margin-top:-5px; left: -50%;width: 200%;height: 1px;background: #ededed;transform:scale(0.5);}
.footer_fixed .ff{-webkit-box-flex:1;width:0;text-align:center;cursor:pointer;height:auto;}
.footer_fixed .ff a{display:inline-block;width:100%;height:100%;}
.footer_fixed .ff span{ font-size: 20px;}
.footer_fixed .ff p{ font-size: 12px;}
.footer_fixed .ffc dl{position: absolute;left:50%;transform:translate(-50%);margin: auto; margin-top: -15px; border-radius: 50%; padding: 5px; width: 45px; height: 45px;background:#ff8800; color: #fff; text-align: center;}
.footer_fixed .ffc dl span{font-size:26px;}
.footer_fixed .ffc a{color: #fff; font-size:12px;}